<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Pizza Cloud</title>
    <link th:rel="stylesheet" th:href="@{/webjars/bootstrap/css/bootstrap.min.css} "/>
    <link th:rel="stylesheet" th:href="@{/webjars/bootstrap/5.1.2/css/bootstrap.css} "/>
    <link rel="stylesheet" th:href="@{/main.css}">
</head>
<body>
<section class="container">
    <header>
        <h1>Order your pizza:</h1>
    </header>
    <section>
        <form method="post">
            <div class="row">
                <div class="col-12 col-md-6">
                    <h3>Pick your ingrediënts:</h3>
                    <div th:each="ingredient : ${ingredients}">
                        <input name="ingredientIds" type="checkbox" th:value="${ingredient.id}"
                        />
                        <span th:text="${ingredient.name}">INGREDIENT</span><br/>
                    </div>
                </div>
                <div class="col-12 col-md-6">
                    <h3>Enter your name:</h3>
                    <input type="text" name="name"/>
                    <br/>
                </div>
            </div>
            <button>Place your order...</button>
                </div>
            </div>
        </form>
    </section>
    <footer class="footer">
        <a th:href="@{/pizzas}">Home</a>
    </footer>
</section>
</body>
</html>